/*
 Theme Name:   Customizr Child Theme
 Description:  A child theme of the Customizr WordPress theme
 Author:       Martha Buckley
 Template:     customizr
 Version:      1.0.0
*/
.wp-caption-text {
	text-align: center;
}


.alignleft {
	
	padding: 0px 20px 0px 0px;
}

.alignright {
	
	padding: 0px 0px 0px 20px;
}

/* Header */

;
.tc-header {border-bottom-color: #041e42;}


h4 {
  font-weight: bold;
  color: #5a5a5a;
  font-size: 23px;
}

.tc-solid-color-on-scroll.sticky-enabled .tc-header {
	background-color: #ffffff;
}



/* Footer */


;
footer#footer { border-top-color: #041e42; }

.footer-widgets {
background:     none repeat scroll 0 0 #ffffff;
color:          #5A5A5A !important;
padding-top:    10px ;
}

footer#footer {
background: #ffffff;
}


/* Blockquote */

blockquote {
float: right;
background: url(http://www.malmecc.eu/wp-content/uploads/2017/02/bg-quote1-e1487064322617.png) no-repeat;
border-left: 1px #ccc;
color: #f5873a;
font-style: italic;
margin: 30px;
padding: 17px 30px 15px 20px;
}

/* CENTER NAVBAR */
.navbar-inner {
    padding-right: 5px;
}
.tc-header .nav-collapse {
    float: none;
}
.navbar .nav {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav-collapse .nav > li {
    float: none;
    display: inline-block;
}
.nav-collapse .nav > li li {
    text-align: left;
}
.navbar div>ul.nav>.menu-item:last-child>a { 
    padding-right: 5px
}
@media (max-width: 979px) {
    .nav-collapse .nav > li {
        display: list-item;
    }
}

/* FP Links */

.fp-title-link {
  color: inherit;
}


